# 
# Show control charctor.
# 
# true
# false

show.line.break=true
show.tab=true
show.full.width.space=true
show.half.width.space=false

# 
# Control charctor color.
# 
# COLOR_WHITE
# COLOR_BLACK
# COLOR_RED
# COLOR_DARK_RED
# COLOR_GREEN
# COLOR_DARK_GREEN
# COLOR_YELLOW
# COLOR_DARK_YELLOW
# COLOR_BLUE
# COLOR_DARK_BLUE
# COLOR_MAGENTA
# COLOR_DARK_MAGENTA
# COLOR_CYAN
# COLOR_DARK_CYAN
# COLOR_GRAY
# COLOR_DARK_GRAY
# COLOR_WIDGET_DARK_SHADOW
# COLOR_WIDGET_NORMAL_SHADOW
# COLOR_WIDGET_LIGHT_SHADOW
# COLOR_WIDGET_HIGHLIGHT_SHADOW
# COLOR_WIDGET_FOREGROUND
# COLOR_WIDGET_BACKGROUND
# COLOR_WIDGET_BORDER
# COLOR_LIST_FOREGROUND
# COLOR_LIST_BACKGROUND
# COLOR_LIST_SELECTION
# COLOR_LIST_SELECTION_TEXT
# COLOR_INFO_FOREGROUND
# COLOR_INFO_BACKGROUND
# COLOR_TITLE_FOREGROUND
# COLOR_TITLE_BACKGROUND
# COLOR_TITLE_BACKGROUND_GRADIENT
# COLOR_TITLE_INACTIVE_FOREGROUND
# COLOR_TITLE_INACTIVE_BACKGROUND
# COLOR_TITLE_INACTIVE_BACKGROUND_GRADIENT

line.break.color=COLOR_GRAY
tab.color=COLOR_GRAY
full.width.space.color=COLOR_GRAY
half.width.space.color=COLOR_GRAY
